﻿@charset "utf-8";
/* CSS Document */
.area1 H1{ color:#1d99d6; }
.area2 H1{ color:#9d76b4; }
.area3 H1{ color:#ec2026; }
.area4 H1{ color:#edb248; }
/* *************** areaProjList ************ */
.areaProjList{
	position:relative;
	width:770px;
	height:auto;
	float:right;
	margin-top:0px;
}
.areaProjList .item{
	position:relative;
	width:770px;
	height: 94px;
	margin-top:3px;
	background-color:#edf3d5;
}

.area1 .areaProjList .item{background-color:#e2edf3;}
.area2 .areaProjList .item{background-color:#f8eefe;}
.area3 .areaProjList .item{background-color:#fdf0f1;}
.area4 .areaProjList .item{background-color:#fefaed;}

.areaProjList A{
	position:absolute;
	right:0px;
	top:0px;
	width:770px;
	height;93px;
	display:block;
	background:url(/images/spacer.gif);
	z-index:5;
	font-size:15px ;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-align:right;
	line-height:20px;
}
.areaProjList A IMG{
	margin-left:20px;
	width:163px;
	height:93px;
}

.areaProjList  P.abstract{
	position:absolute;
	top:20px;
	left:20px;
	width:570px;
	height:60px;
	overflow:hidden;
	line-height:15px;
	text-align:justify;
	font-size:12px;
	font-weight:normal;
	z-index:1;
}

.areaProjList P.moreAbout{
	position:absolute;
	left:2px;
	bottom:1px;
	display:inline-block;
	width: auto;
	text-align:left;
	height:14px;
	color:#6ca621;
	font-size:12px;
	font-weight:normal;
	border:dotted #FFF 1px;
	padding:2px 10px;
	border-width: 0;
}

.area1 .areaProjList.notSelected P.moreAbout{ color:#1d9ad6; }
.area2 .areaProjList.notSelected P.moreAbout{ color:#9d77b4; }
.area3 .areaProjList.notSelected P.moreAbout{ color:#ec2027; }
.area4 .areaProjList.notSelected P.moreAbout{ color:#fdc214; }

/* ******** area city List ************ */
.area_cityList{
	width:780px;
	height:auto;
	position:relative;
	float:right;

}
.area_cityList .head_title{
	width:780px;
	height:auto;
	position:relative;
}
.area_cityList .head_title DIV{
	position:relative;
	float:right;
	width:153px;
	height:30px;
	background:#6da721;
	color:#FFFFFF;
	font-size:17px;
	line-height:25px;
	margin-top:15px;
	margin-left:1px;
	border:#1d9ad6;
}


.area1 .area_cityList .head_title DIV{ background: #1d9ad6; border:#1d9ad6; text-align: center;}
.area2 .area_cityList .head_title DIV{ background: #9d77b4; border:#9d77b4;}
.area3 .area_cityList .head_title DIV{ background: #ec2027; border:#ec2027;}
.area4 .area_cityList .head_title DIV{ background: #fdc214; border: #fdc214;}

.area_cityList  .head_title IMG{
	position:absolute;
	width:190px;
	height:30px;
	top:0px;
	right:0px;
	behavior:url(/css/iepngfix.htc)

}
.area_cityList div.LI{
	color:#444;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	display:block;
	margin-top:1px;
	height:25px;
	position:relative;
	width:780px;
	float:right;
} 

.area_cityList div.LI.Banner{
	height:auto;

}
.area_cityList div.LI.Banner .bWrapper{
	width:770px;
	height:auto;
	margin: 2px 0 0;
	background:#EBEBEB
}
.area1 .area_cityList div.LI.Banner .bWrapper{ background: #dcf3fd; }
.area2 .area_cityList div.LI.Banner .bWrapper{ background: #f8eefe;}
.area3 .area_cityList div.LI.Banner .bWrapper{ background: #fdf0f1;}
.area4 .area_cityList div.LI.Banner .bWrapper{ background: #fefaed;}

.area_cityList div.LI.Banner .bWrapper{
	width:766px;
	height:auto;
	margin: 2px 0 0;
	background:#EBEBEB;
	float:right;
	padding: 0 1px;
	position:relative;
}
.area_cityList div.LI.Banner .bWrapper  A{
	display:inline-block;
	width: auto;
	height:auto;
	position:relative

}





.area_cityList .LI A{

	color:#444;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	display:block;;
	height:25px;
	width:780px;
	float:right;
	position:absolute;
	right:0px;
	top:0px
	
}
.area1 .area_cityList  div.LI:HOVER SPAN{ color: #009bdf; }
.area2 .area_cityList  div.LI:HOVER SPAN{ color: #9e76b4; }
.area3 .area_cityList  div.LI:HOVER SPAN{ color:#ed1c24 ; }
.area4 .area_cityList  div.LI:HOVER SPAN{ color: #ffc20d; }

.area_cityList   div.LI SPAN.col{
	display:inline-block;
	width: 153px;
	*width: 153px;
	height:25px;
	margin:1px 0px;
	text-align:center;
	margin-left:1px;
	float:right;
	background:#edfcd8;	
	cursor:pointer;
}
.area_cityList .bool{
	display:inline-block;
	width:19px;
	height:19px;
	background:url(../images/boolSign.png) 0 -19px no-repeat;
}
.area_cityList .bool.true{
	background:url(../images/boolSign.png) 0 0 no-repeat;
}
.area_cityList .head_title DIV.p1, .area_cityList  div.LI SPAN.col.p1 {}
.area_cityList .head_title DIV.p2, .area_cityList  div.LI SPAN.col.p2 {}
.area_cityList .head_title DIV.p3, .area_cityList  div.LI SPAN.col.p3 {}
.area_cityList .head_title DIV.p4, .area_cityList  div.LI SPAN.col.p4 {width:102px;}
.area_cityList .head_title DIV.p5, .area_cityList  div.LI SPAN.col.p5 {width:102px;}
.area_cityList .head_title DIV.p6, .area_cityList  div.LI SPAN.col.p6 { width:102px; }
.area_cityList  div.LI  SPAN.col.p3 {	margin-right:308px;}

.content_col DIV.area_cityList  div.LI:HOVER SPAN.col{ background-color:#FFFFFF;}
.area1 .area_cityList div.LI SPAN.col{ background:#dcf3fd;}
.area2 .area_cityList div.LI SPAN.col{ background:#f8eefe;}
.area3 .area_cityList div.LI SPAN.col{ background:#fdf0f1;}
.area4 .area_cityList div.LI SPAN.col{ background:#fefaed;}

.EmptyListText{
	float:right;
	text-align:right;
	margin:20px 0;
	line-height:1.5;
	font-size:16px
}
.EmptyListText  p{
	margin:20px 0;

}
.EmptyListText  a{color:#6da11d}
.EmptyListText  a:hover{text-decoration:underline}
